using static System.Console;

HttpClient klient = new();

HttpResponseMessage odpowiedz =
  await klient.GetAsync("http://www.apple.com/");

WriteLine($"Strona główna Apple składa się z {0:N0} bajtów.",
  odpowiedz.Content.Headers.ContentLength);
